### Function

# Mtk monitor_transform_transform_point

#### Declaration [src]

    void
    mtk_monitor_transform_transform_point (
      MtkMonitorTransform transform,
      int* area_width,
      int* area_height,
      int* point_x,
      int* point_y
    )

#### Description

No description available.

#### Parameters

`transform`

  Type: `MtkMonitorTransform`

  No description available.

`area_width`

  Type: `int*`

  No description available.

  The data is owned by the caller of the function.

`area_height`

  Type: `int*`

  No description available.

  The data is owned by the caller of the function.

`point_x`

  Type: `int*`

  No description available.

  The data is owned by the caller of the function.

`point_y`

  Type: `int*`

  No description available.

  The data is owned by the caller of the function.